PYSIDE-UIC(1)

NAME
pyside-uic - DESCRIPTION...

DESCRIPTION

  Usage:

    pyside-uic [options] <ui-file>

  Options:

--version
    show program's version number and exit

-h,--help
    show this help message and exit

-oFILE,--output=FILE
    write generated code to FILE instead of stdout

-x,--execute
    generate extra code to test and display the class

-d,--debug
    show debug output

-iN,--ident=N
    set indent width to N spaces, tab if N is 0 (default: 4)

COPYRIGHT
Copyright © 2010 Nokia Corporation and/or its subsidiary(-ies)

AUTHOR

This manpage was written by Marcelo Lira <marcelo@setantas.net>, on the 29. December 2010.